package com.trs.ggzyexchange.service;

import com.trs.ggzyexchange.entity.ZrzyJyzbBidwinNotice;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author trs
 * @since 2023-12-28
 */
public interface ZrzyJyzbBidwinNoticeService extends IService<ZrzyJyzbBidwinNotice> {

    int countNoticeByRegionCode(String regionCode);

    int countNoticeByRegionCodeAndTime(String region_code, Long resultStartTime, Long resultEndTime);

    ZrzyJyzbBidwinNotice getSumMoneyByRegionCode(String regionCode);

    ZrzyJyzbBidwinNotice getSumMoney();
}
